Ask Your Question
1

Will Sage 4.7.1-OSX-64bit-10.6.app work with OS 10.7.2?

asked 2011-10-30 11:09:21 -0600

anonymous user

Anonymous

updated 2015-01-13 15:33:52 -0600

FrédéricC gravatar image

Will Sage 4.7.1-OSX-64bit-10.6.app work with OS 10.7.2 (Lion)? If not, will a version be forthcoming soon that will work? Thank you.

edit retag flag offensive close merge delete

1 answer

Sort by » oldest newest most voted
1

answered 2011-10-30 15:36:41 -0600

Yes, OS X 10.6 binaries should work on OS X 10.7. Meanwhile, people are working on building Sage on 10.7 itself, but there are problems to be overcome: see http://trac.sagemath.org/sage_trac/ticket/11881.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2011-10-30 11:09:21 -0600

Seen: 339 times

Last updated: Oct 30 '11